
.add-more-text, .remove-more-text {
    padding: 2px 4px 2px 9px;
}

.nav-tabs>li>a {
    padding: 17px 12px;
    font-weight: bold;
}

.nav-list>li {
    padding: 4px;
}

.nav-list>li .submenu>li {
    padding: 5px;
}

.page-header {
    margin: 50px 0 12px !important;
}

.crud-reference-button{
    position: absolute;
    top: 16px;
    right: 12px;
    z-index: 1;
}

.create-button {
    position: absolute;
    top: 56px;
    right: 12px;
    z-index: 1;
}

.breadcrumbs-fixed {
    margin-top: -8px !important;
}

.ace-settings-container {
    display: none;
}

.hiddenEditor {
    visibility: hidden;
    position: absolute;
}

.wysiwyg {

    padding: 10px;
    border: 1px solid gainsboro;
    min-height: 200px;
}
